<?php
$text['su_apptitle'] = "Folios"; //*//
$text['su_border'] = "Change default border around image pages";
$text['su_collection'] = "Collection";
$text['su_color'] = "Color";
$text['su_closewindow'] = "Close window";
$text['su_convert'] = "Convert to folio.php";
$text['su_default'] = "global default";
$text['su_doindex'] = "Create or refresh index file to prevent directory browsing";
$text['su_edit'] = "Edit selected folio";
$text['su_examples'] = "Examples";
$text['su_excludefiles'] = "Exclude file types as document pages for this folio";
$text['su_expired'] = "Page has expired!";
$text['su_files'] = "Files";
$text['su_folder'] = "Folio folder name"; //*//
$text['su_intro'] = "<p>A Folio is a collection of images, PHP or HTML files that will be handled by the Showfolio Mod as a single document with multiple pages. This utility will help you create and configure your folios.</p>
<p>Select a TNG media collection from the drop down list. Then enter a folder name to be used as a folio of documents. We will find all folders in the collection that match the name <i>or partial name</i> you enter.  If there is more than one matching folder, you will be presented with a listing from which to choose.  If the folder does not exist you will have the option to create and register it as a folio.</p>
<p>You can also edit individual options for your existing Folios here.</p>
<p>To created a new folio, Select a Collection, enter a Folio folder name to create, give it a New Folio Title and press Create Folio.</p>
<p>You will need to manually insert media and/or php/html content files into the folder and rename them to alpha sort in the desired order of appearance. In other words, media and content files will become folio pages and will be displayed by the Folios Mod in alpha-numeric order.</p>"; //*//
$text['su_label'] = "Tab label"; //*//
$text['su_mustlog'] = "Users must be logged in for access";
$text['su_no'] = "no";
$text['su_noborder'] = "no border";
$text['su_nocollection'] = "You must select the name of a TNG media collection!";
$text['su_nofolder'] = "We need at lease a partial name for the folder!";
$text['su_notfolio'] = "This is NOT a registered folio!";
$text['su_notfound'] = "Requested folio was not found!";
$text['su_or'] = 'OR';
$text['su_pdfprivate'] = "PDF private downlink";
$text['su_pdfprivatehelp'] = "A <strong>private</strong> link consists of just a PDF file name.  The path to the private area of your website is defined in your customconfig.php file and can be set in the mod options.";
$text['su_pdfpublic'] = "PDF public downlink";
$text['su_pdfpublichelp'] = "A <strong>public</strong> link must include path/filename relative to the folio folder.";
$text['su_probnot'] = "This is probably NOT a folio!";
$text['su_registered'] = "is registered as media in this folder.";
$text['su_save'] = "Save Options";
$text['su_select'] = "Search"; //*//
$text['su_selectfolder'] = "Create or Edit a Folio";  //*//
$text['su_selectfolio'] = "Select a folder to edit or delete from the list below"; //
$text['su_showmag'] = "Show document magnifier on image pages";
$text['su_size'] = "Size";
$text['su_updated'] = "updated";
$text['su_usecover'] = "Check to treat first page as cover sheet"; //*//
$text['su_view'] = "View file contents";
$text['su_yes'] = "yes";
$text['su_update_desc'] = "Check to update folio description (title)"; //*//
$text['su_desc'] = 'Description';
$text['su_nodescription'] = "Please enter a description for the new folio.";
$text['su_descrequired'] = "Required for new folio";
$text['su_folderhint'] = "Leave empty to search entire collection";
$text['su_withdesc'] = "With description";
$text['su_deletefolio'] = "This will remove the folio as media from the database. No Folders or files will be deleted. Are you sure?";
$text['su_emptyfolder'] = "Leave empty to search entire collection";
//$text['su_needfolder'] = "You must enter a folder name and description";

// New in version 6
$text['su_needfolder'] = "You must enter a folder name";
$text['su_notconfig'] = "Folio control file not configured";
$text['su_folioexists'] = "Folio folder already exists!";
$text['su_removed'] = "Folio with mediaID $mediaID has been deleted from the TNG database!";
$text['su_needdesc'] = "A description is required to create a media record!  Please configure the foliio.php before creating a media record.";
$text['su_nocreate'] = "Failed to create folio: ";
$text['su_update_desc'] = "Check to update folio description (title) in TNG"; //*//
$text['su_description'] = "Description";
$text['su_nrtabs'] = "Number of tabs either side of center";
$text['su_tabmap'] = "Tab Map for this Folio";
$text['su_noupdatedesc'] = "Cannot update TNG with description!";
$text['su_nomediaid'] = "Either Folio is not registered or mediaID is missing!";
$text['su_notfoundin'] = "Folio not found in ";
$text['su_notinst'] = "Folios are not installed!";
$text['su_noremove'] = "Unable to remove mediaID $mediaID from the database!";
$text['su_baddb'] = "Something went very wrong! Please check the integrity of the database.";
$text['su_isregistered'] = " is registered as mediaID ";
$text['su_optmap'] = "Optional Tab Map (will save as string)";
$text['su_sidetabs'] = "Side Tabs";
$text['su_confirm'] = "Are you sure want to remove this Folio from the database? (No files will be deleted.)";
$text['su_register'] = "Register as Folio with TNG";
$text['su_remove'] = "Remove TNG Registration";
$text['su_tngedit'] = "Edit Folio in TNG";

$text['su_selectfolio'] = "Select a folio to edit or delete from the list below";
$text['su_usemedia'] = "Use Multimeda folder";
$text['su_newtitle'] = "New Folio Title";
$text['su_newonly'] = "For new Folio only";
$text['su_createfolio'] = "Create Folio";
$text['su_clearform'] = "Clear Form";
$text['su_needfolder'] = "You must enter a folder name to create a Folio!";
$text['su_needtitle'] = "You must provide a title for the new Folio!";
$text['su_nodir'] = "Unable to create folio directory";
$text['su_newfolio'] = "Folio has been created and registered!";
$text['su_updated'] = "Updated folio.php";
$text['su_andindex'] = " and index.php";
$text['su_dbupdated'] = "; updated Folio title in database!";


